// LDi   LDi= 主病灶加分裂病灶的长径之和
// LDi   LDi= 主病灶加分裂病灶的短径之和
// PPD   PPD= 主病灶加分裂病灶的PPD之和

if( 15mm < 当前靶病灶LDi≤20mm   &&  相比最低点PPD增加百分比 ≥50％  && (相比PPD最低点LDi增加值 ≥5 mm   ||  相比PPD最低点SDi增加值≥5 mm)  )
{
	// 疾病进展
}
else if( 当前靶病灶LDi>20 mm  && 相比最低点PPD增加百分比 ≥50％ (相比PPD最低点LDi增加值 ≥10 mm  || 相比PPD最低点SDi增加值Sdi ≥10 mm))
{
	// 疾病进展
}
else if 
(
    if(之前是疾病进展)
	{
		// 改为存在
	}
)
